Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® OS Smartphones

Reply
New Contributor
Posts: 8
Registered: ‎08-16-2008
My Device: Not Specified

Having An issue with Messengers on BB

Hey guys, so my problem is that i've been trying to log into my MSN live messenger or AIM and it tells me to visit:

 

blackberry.com/AIM or blackberry.com/livemessenger So i do and then it tells me to connect my phone which i do and then i follow the directions to download what is needed and i get this message:

 

" Unsupported Device

Sorry, your device does not meet the system requirements that are needed to support AOL Instant Messenger for BlackBerry."

 

So im unclear why? I installed my desktop software...im uinsure if i need to DL anything else? My BB says i have ver.4.2.2 which is the most updated version on the Tmobile website....

 

Its a Blackberry Curve (Sunset/red) edition which was released just a few weeks ago...so im not sure how it can NOT be updated? Please let me know if theres anything i can do? thank you so much!

 

Guru I
Posts: 16,194
Registered: ‎07-23-2008
My Device: Torch 9850/ Playbook
My Carrier: VerizonWireless

Re: Having An issue with Messengers on BB

Hi and welcome to the forums!

Do you have a text package from your Carrier?

Plese let me know!

Click Accept as Solution for posts that have solved your issue(s)!
Be sure to click Like! for those who have helped you.

Install BlackBerry Protect it's a free application designed to help find your lost BlackBerry smartphone, and keep the information on it secure.

Follow Bifocals on Twitter

New Contributor
Posts: 8
Registered: ‎08-16-2008
My Device: Not Specified

Re: Having An issue with Messengers on BB

yes i do. I have an unlimited txting plan actually which was why i wanted a phone with a QWERTY keypad. So im not sure why it isnt working. I had  Nokie 5300 and i connected through AIm just fine.
Guru I
Posts: 16,194
Registered: ‎07-23-2008
My Device: Torch 9850/ Playbook
My Carrier: VerizonWireless

Re: Having An issue with Messengers on BB

I do not have a text plan so I cannot try to duplicate your problem. Someone else on the forum will be able to help you better than I. Please watch this thread so we can get you some help!

Sorry!

Click Accept as Solution for posts that have solved your issue(s)!
Be sure to click Like! for those who have helped you.

Install BlackBerry Protect it's a free application designed to help find your lost BlackBerry smartphone, and keep the information on it secure.

Follow Bifocals on Twitter

New Contributor
Posts: 8
Registered: ‎08-16-2008
My Device: Not Specified

Re: Having An issue with Messengers on BB

thanks. Hopefully i will get some answers. And actually im not a super techy but from what i know and see i dont think it has anything to do with my phone plan. Whether its more of a software problem or something wrong with my BB? It says it doesn't meet system requirements. So does that mean my BB isn't updated enough? And how or what am i suppose to DL to update it? sorry if theres too many questions its just frustrating bc i didn't thing something so simple has been made so difficult.
Guru I
Posts: 16,194
Registered: ‎07-23-2008
My Device: Torch 9850/ Playbook
My Carrier: VerizonWireless

Re: Having An issue with Messengers on BB

This is the only post I could find that relates to your problem:

 

http://supportforums.blackberry.com/rim/board/message?board.id=BlackBerryDeviceSoftware&message.id=5...

 

See Tanzims answer.

Hope this helps!

Click Accept as Solution for posts that have solved your issue(s)!
Be sure to click Like! for those who have helped you.

Install BlackBerry Protect it's a free application designed to help find your lost BlackBerry smartphone, and keep the information on it secure.

Follow Bifocals on Twitter

Super Contributor
Posts: 414
Registered: ‎04-02-2008
My Device: Q10 OS 10.1, PlayBook (WiFi 64 Gig)

Re: Having An issue with Messengers on BB

[ Edited ]

AIM is not supported and can not be installed if your carrier is AT&T.

 

If you go to http://mobile.blackberry.com using your BlackBerry's Browser and click the Instant Messaging... link, then click the Scan button at the bottom of the page, you will get a full list of all the RIM IM Clients available for your device and carrier. The only one missing from the list is FaceBook.

 

If you really need AIM, you can try Ramble, some of the other free IM clients that support multiple networks, or purchase either Jive Talk or IM+. Both of these are excelent multi-network clients.

 

Find links for all here.

Message Edited by JerryD on 08-17-2008 12:06 PM
Message Edited by JerryD on 08-17-2008 12:07 PM
Jerry
Forums Advisor III
Posts: 1,267
Registered: ‎06-19-2008
My Device: AT&T BOLD OS 4.6.0.167

Re: Having An issue with Messengers on BB

Webmessenger so far has been the best IM I can find for me phone it's supports AOL and it's FREE!
~Lorrie~ Master of All Things Blackberry!
New Contributor
Posts: 8
Registered: ‎08-16-2008
My Device: Not Specified

Re: Having An issue with Messengers on BB

wel i dont have AT&T because i have t-mobile and from what i know we have MSn/AIM. Its my BB that it seems to be the problem. And i havbe unlimited txting too so it isnt about the data plan i have.  any more suggestions please?